linear_algebra_step.h File Reference
`#include "groebner_defs.h"`
`#include "add_up.h"`
`#include "nf.h"`
`#include "draw_matrix.h"`
`#include "GroebnerStrategy.h"`
`#include "MatrixMonomialOrderTables.h"`
`#include "PolyMonomialPairComparerLess.h"`
`#include "BitMask.h"`
`#include "PseudoLongProduct.h"`
`#include "Long64From32BitsPair.h"`
`#include <vector>`
`#include <utility>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces

| polybori
| polybori::groebner

## Functions

int | polybori::groebner::select_largest_degree (const ReductionStrategy &strat, const Monomial &m)

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-07-01

This file includes the definition of linear algebra step-related functions.

Copyright:
  (c) 2006-2011 by The PolyBoRi Team